
$defaultRNG seed 0
set opt(n) [lindex $argv 0]
set xrand_ [new RandomVariable/Uniform]
$xrand_ set min_ 0
$xrand_ set max_ 1000
set yrand_ [new RandomVariable/Uniform]
$yrand_ set min_ 0
$yrand_ set max_ 1000
set zrand_ [new RandomVariable/Uniform]
$zrand_ set min_ 10
$zrand_ set max_ 500
for {set i 0} { $i < $opt(n)} { incr i } {
set p [expr round([$xrand_ value])]
set q [expr round([$yrand_ value])]
set k [expr -1*round([$zrand_ value])]
puts "$p $q $k"
 
} 



